dependent_variables:
- header: {name: d^2N/(2*pi*Nevt*pT*dy*dpT), units: c^2/GeV^2}
  qualifiers:
  - {name: Centrality, value: 60-80%}
  values:
  - errors:
    - {label: stat, symerror: 0.000101}
    - {label: sys, symerror: 5.5e-05}
    value: 0.000771
  - errors:
    - {label: stat, symerror: 3.12e-05}
    - {label: sys, symerror: 1.85e-05}
    value: 0.0002475
  - errors:
    - {label: stat, symerror: 1.33e-05}
    - {label: sys, symerror: 6.8e-06}
    value: 9.53e-05
  - errors:
    - {label: stat, symerror: 6.04e-06}
    - {label: sys, symerror: 2.23e-06}
    value: 3.017e-05
  - errors:
    - {label: stat, symerror: 2.88e-06}
    - {label: sys, symerror: 8.9e-07}
    value: 1.117e-05
  - errors:
    - {label: stat, symerror: 9.18e-07}
    - {label: sys, symerror: 1.64e-07}
    value: 2.422e-06
independent_variables:
- header: {name: pT, units: GeV/c}
  values:
  - {high: 1.0, low: 0.6, value: 0.7891}
  - {high: 1.3, low: 1.0, value: 1.1397}
  - {high: 1.6, low: 1.3, value: 1.4375}
  - {high: 1.9, low: 1.6, value: 1.7361}
  - {high: 2.2, low: 1.9, value: 2.0351}
  - {high: 2.6, low: 2.2, value: 2.3727}
